#include <Arduino.h>

#include <passwords.h>
#include <connections.h>
#include <display.h>
#include <fingersensor.h>


void setup()
{
  Display::init();
  Connections::init();
  Passwords::init();
  FingerPrintSensor::init();
  Connections::sendPacket("device", "init", "ready");

  FingerPrintSensor::color(1);
  Display::drawStatus("Not authenticated!");
}

void loop() {
  Connections::handle();
}